/*LAYOUT*/
html
{
overflow-y:scroll;
}

body
{ 
	padding: 0px; 
	margin: 0px; 
	background: #eaeaea;
	font-size: 14px; 
	font-family: "Lucida Grande", Arial, sans-serif;
	background-image:url(/images/bg-green.gif);
	background-repeat: repeat-x;
}

#main
{
	margin: auto; 
	margin-top: 20px; 
	text-align: center; 
	width: 870px;
}

#title
{
	margin:0px;
	margin-top:25px;
	padding:0px;
	float:left;
	color:#303030;
	font-size:18px;
	text-align:left;
	margin-left:10px;
}
#title a
{
	color:#FFFFFF;
	font-size:32px;
	text-decoration:none;
}



#infopack
{
	float:right;
	height:168px;
	margin-right:30px;
	margin-top:5px;
	width:168px;
}

#top
{
	width:870px;
	float:left;
	background-image:url(/images/topbg-green.gif);
	background-repeat:repeat-x;
}

#body{
	margin: auto; 
	padding: 10px; 
	padding-bottom:0px;
	float:left; 
	width:850px; 
	background-color:#ffffff;
}

#bodyfooter
{
	background-image:url(/images/footer.png);
	background-repeat: repeat-x;
	height: 20px;
	width: 870px;
	float:left;
}

#footer
{
	padding-top: 5px; 
	padding-bottom: 5px; 
	padding-left:10px; 
	clear: both;
	font-size:12px; 
	float:left; 
	width:860px;
	color:#808080; 
	text-align:left; 
	line-height:20px; 
}
#footer a 
{
	color:#808080; 
}

/* Subpages layout */
#content{text-align: left;}

#subNavigation{width: 20em; float: right;}
#subNavigation ul{list-style: none; border: 1px solid #FFE8CD; background: #FFF9D8;}

/* FONTS standards */

h1, h2, h3, h4, h5, h6 {color: #426FC8; font-weight: 500;}
h1 {font-size:30px; line-height: 1; margin-bottom:0.5em; font-weight: bold; text-align: center; letter-spacing: -1px; width: auto; color: #666;}
h2 {font-size:20px; margin:0;}

h3 {font-size: 18px;line-height:1;margin-bottom:1em;}
h4 {font-size:1.2em;line-height:1.25;margin-bottom:1.25em;height:1.25em;}
h5 {font-size:1em;font-weight:bold;margin-bottom:1.5em;}
h6 {font-size:1em;font-weight:bold;}
h1 img, h2 img, h3 img, h4 img, h5 img, h6 img {margin:0;}

p {margin:0 0 1em; color: #555555; font-size: 16px;}
p img {float:left;margin:1.5em 1.5em 1.5em 0;padding:0;}
p img.right {float:right;margin:1.5em 0 1.5em 1.5em;}

/* LINKS standards */
a:focus, a:hover {color:#000;}
a {color: #14223E;text-decoration:underline;}
h1 a{color: #666; text-decoration: none;}

/* ELEMENTS standards */
blockquote {margin:1.5em;color:#666;font-style:italic;}
strong {font-weight:bold;}
em, dfn {font-style:italic;}
dfn {font-weight:bold;}
sup, sub {line-height:0;}
abbr, acronym {border-bottom:1px dotted #666;}
address {margin:0 0 1.5em;font-style:italic;}
del {color:#666;}
pre, code {margin:1.5em 0;white-space:pre;}
pre, code, tt {font:1em 'andale mono', 'lucida console', monospace;line-height:1.5;}
li ul, li ol {margin:0 1.5em;}
ul, ol {margin:0 1.5em 1.5em 1.5em;}
ul {list-style-type:disc;}
ol {list-style-type:decimal;}
dl {margin:0 0 1.5em 0;}
dl dt {font-weight:bold;}
dd {margin-left:1.5em;}
table {margin-bottom:1.4em; text-align:left;}
th {font-weight:bold;background:#C3D9FF;}
th, td {padding:4px 10px 4px 5px;}
td { 
font-weight:bold;
}
.Error{color:#ff0000;}
tr.even td {background:#E5ECF9;}
tfoot {font-style:italic;}
caption {background:#eee;}

/* FORM ELEMENTS */
label {font-weight:bold;}
fieldset {padding:1.4em;margin:0 0 1.5em 0;border:1px solid #ccc;}
legend {font-weight:bold;font-size:1.2em;}
input.text, input.title, textarea, select {margin:0.5em 0;border:1px solid #bbb;}
input.text:focus, input.title:focus, textarea:focus, select:focus {border:1px solid #666;}
input.text, input.title {width:300px;padding:5px;}
input.title {font-size:1.5em;}
textarea {width:300px;height:120px;padding:5px;}
.error, .notice, .success {padding:.8em;margin-bottom:1em;border:2px solid #ddd;}
.error {background:#FBE3E4;color:#8a1f11;border-color:#FBC2C4;}
.notice {background:#FFF6BF;color:#514721;border-color:#FFD324;}
.success {background:#E6EFC2;color:#264409;border-color:#C6D880;}
.error a {color:#8a1f11;}
.notice a {color:#514721;}
.success a {color:#264409;}

.error ul{margin-bottom: 0; padding-bottom: 0;}

.footerLinks
{
float:left;
list-style:none;
 display: block; margin: 0; padding: 0; position: relative;
}

.footerLinks li
{
	display: block; 
	list-style: none; 
	margin: 0 !Important; 
	padding: 0 !Important; 
	float: left; 
	position: relative;
}

#dropdownNavigation li ul li a.hover { background-color: #7dd881; color:#000000; }



/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
